/*==== Flex slider for press image gallery ====*/
#rsPressGallery {
	width: 100%;
	height: 700px;
	background: #151515;
	-webkit-user-select: none;
	-moz-user-select: none;  
	user-select: none;
}

.rsDefault .rsThumbsHor {
	width: 100%;
	height: 200px; /*72px;*/
}
.rsDefault .rsThumbsVer {
	width: 100px; /*96px;*/
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.rsDefault .rsThumb {
	float: left;
	overflow: hidden;
	width: 150px; /*96px;*/
	height: 200px; /*72px;*/
}
.rsDefault .rsThumb.rsNavSelected {
	background: #333; /*#02874a;*/
}

.rsDefault .rsThumb.rsNavSelected .thumbIco {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border: 2px solid #FFF;
	border: 2px solid rgba(255,255,255,0.9);
	-webkit-backface-visibility: hidden;
}

.rsDefault .rsGCaption {
  font-size: 16px;
  line-height: 18px;
  padding: 12px 0 16px;
  background: #141414;
  width: 100%;
  position: static;
  float: left;
  left: auto;
  bottom: auto;
  text-align: center;
}
.rsDefault .rsGCaption span {
  display: block;
  clear: both;
  color: #bbb;
  font-size: 14px;
  line-height: 22px;
}

.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
	background: #fff;
}

.rsDefault .rsGCaption {
	background: #fff;
}

.rsDefault .rsFullscreenIcn {
	background-color: #aaa;
}

.rsDefault .rsArrowIcn {
	background-color: #aaa;
}

/*==== Flex slider - disable nav controls if only one image ====*/
.flex-direction-nav a.flex-disabled {
   display:none;
}

.flex_loading {min-height: 460px; background: url('/centum/images/loader.gif') no-repeat center center;}
/*.flex_loading {min-height: 300px; background: url('../images/loader.gif') no-repeat center center;}
*/

/*.flexslider .slides img {width: 100%; display: block; border: 1px solid black; z-index: 60;}*/
/*.flexslider {position: relative;  zoom: 1; z-index: 50; border: 1px solid rgb(48,48,48);}*/
/*.flexslider {position: relative;  zoom: 1; z-index: 50; border: 1px solid rgb(220, 130, 75);}*/
/*.flexslider {position: relative;  zoom: 1; z-index: 50; border: 1px solid #bbb; box-shadow: 10px 10px 5px #888888;}*/
/*.flexslider {position: relative;  zoom: 1; z-index: 50; border: 1px solid #ccc; box-shadow: 10px 10px 5px #ccc;}*/
/*.flexslider {position: relative;  zoom: 1; z-index: 50; border: 1px solid rgb(221,221,221); background: #aaa;}
.flexslider .slides img {opacity: 0.9;}*/


/*==== Direct credit form ====*/
textarea {
	min-height: 20px;
}

.buyfield textarea {
	max-width: 100%;
	min-width: 100%;
	padding: 4px;
	height: 45px;
	margin: 5px 0 5px 0;
}

.buyfield input {
	padding: 4px;
	width: 100%; /*240px;*/
	margin-bottom: 5px;
}

.send_order input {
	width: 100px; /*240px;*/
	margin-bottom: 5px;
}

.buyfield:focus {border: 1px solid #ddd;}

.buyfield label span {color:#ea1c1c;}

.buyfield .buy-validation-error, 
.buyfield .buy-validation-error:focus {
	border:1px solid #f2c4c2;
	background: #ffeceb;
}

.buy-success-message .notification {margin-bottom: 20px;}
.buy-success-message {display:none;}

.buy-form-spacer {margin-top: 20px;}


/*=== Popup image ===*/
div.popup {
	position: fixed;
	padding: 1px;
	z-index: 10;
	background-color: #888;
	-moz-box-shadow: 5px 5px 5px #CCC;
	-webkit-box-shadow: 5px 5px 5px #CCC;
	box-shadow: 5px 5px 5px #CCC;
	text-align: left;
	display: none;
}

/*==== Printing ====*/

@media print {
    .noPrint {
        display:none;
    }
	#wrapper {
		-webkit-box-shadow:  none;
		box-shadow:  none;
	}
}

@media screen {
    .noPrint {
        /*display:inline-block;*/
    }	
}

/*==== Social icons - Instagram ====*/

.instagram {background: url(../images/img/instagram.png) no-repeat;}

.social-icons-no-transition {
	display: inline;
	list-style: none;
	text-indent: -9999px;
	margin-left: 5px;
	float: left;
	transition: none;
}

li.social-icons-no-transition:hover {background-position: 0 0;}

li.social-icons-gray {
	opacity: 0.5;
}

li.social-icons-gray:hover {
	opacity: 1;
}

@media only screen and (max-width: 767px) {
	#bolded-line {
		display: none;
	}
}

#filters {
	position: absolute;
	text-align: right;
	right: 0;
	display: block;
	margin: -70px 2px 0 0;
	max-width: 600px;
}

#filters a {
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 5px;
}


@media only screen and (max-width: 767px) {
	#filters,
	#portfolio-navi {
		position: relative;
		text-align: left;
		display: block;
		margin: 0 0 23px 0;
	}
	#filter-br {
		display: none;
	}
}

.item-description h5 {
	/*font-size: 12px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	line-height: 16px;
	padding: 12px 0 8px 0;
	margin: 0 0 8px 0;*/
	border-bottom: none;
	/*letter-spacing: 0;*/
}

.buy-button-small {
	display: inline-block;
	font-size: 8pt;
	font-weight: bold;
	margin-left: 2px;
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
	color: white;
	background: rgb(220, 130, 75);
	opacity: 0.7;
/*	background: rgb(220, 130, 75); */
	/*float: left;*/
	border-radius: 5px;
	cursor: pointer;
}

.shopping-cart {
	position: absolute;
	margin-top: 10px;
	/*padding: 3px;*/
	right: 30px;
	display: block;
	/*background: black;*/
	border-radius: 5px;
}

@media only screen and (max-width: 767px) {
  .shopping-cart {
  	margin-top: -30px;
		right: 0px;
  }
}

.image-overlay-link,
.image-overlay-zoom {
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 40;
	display: none;
	background-color: #aaa;
	background: rgba(100, 100, 100, 0.7);
	background-repeat: no-repeat;
	background-position: 50%;
	cursor: pointer;
}

.related-styles h2 {
	margin-top: 20px;
	font-family: Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	line-height: 30px;
	color: #333;
}

.sale-special {
  color:black; 
  background: rgb(200,16,1);
  padding: 2px;
  text-align: center;
  line-height: 150%;
  font-size: 14pt;
}
